#!/usr/bin/gnuplot

set term post eps enh "Helvetica" 18
set out "pV_pIR_COLOR.eps"

set xl "{/Helvetica-Oblique p}_{V}"
set yl "{/Helvetica-Oblique p}_{IR}"

tmp=1.0
set xr [0:tmp]
set yr [0:tmp]
set size ratio -1

set zeroaxis
set ticslevel 0
set pm3d map
set nokey

load "COLOR.plt"

sp "WISE_MBA_Pass1_Table_2011.txt_dsg_numb.syn" u 17:20:20:(pV_pIR($17,$20)) with p pt 7 ps 0.2 lc rgb variable
#pa -1

q


